#navigation {
    background: url(images/ctnavi-bg.png) no-repeat;
    background-size: 100% 100%;
    width: 840px;
    margin: 0 auto 20px auto;
}
#navigation > div {
    padding: 25px 20px 25px 20px;
    position: relative;
}
#navLogo {
    width: 270px;
    position: absolute;
    top: 30px;
    left: 30px;
}
#navLogo a:hover {
    background: none!important;
}
#navLinks {
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 11pt!important;
	padding: 0 5px;
}
#subLinks {
	font-size: 8pt!important;
	font-family: Verdana, Geneva, sans-serif!important;
	padding: 5px 5px 0 5px;
    border-top: 1px solid rgba(255,255,255,0.2);
	margin: 10px 0 0 0;
}
#subLinks a, #navLinks a {
	display: inline-block;
	padding: 6px 12px!important;
	margin: 4px 2px;
	color: #fff!important;
	background-color: #4f7194!important;
	border: 1px solid #36414b;
	text-decoration: none;
	white-space: nowrap;
    border-radius: 5px;
}
#subLinks a:hover, #navLinks a:hover {
	color: white!important;
	background-color: #a62e4f!important;
	border: 1px solid #ce7768;
	text-decoration: none;
}
#subLinks a {
	padding: 4px 9px!important;
}
#navigation .current {
	margin: 4px 2px;
	color: #cfad50;
	font-weight: bold;
	white-space: nowrap;
    padding: 6px 10px;
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 5px;
}

#navLinks, #subLinks {
    display: block;
    margin-left: 290px;
}